{
    "dc_identifier": "nl.gm0556.2c.2015.3151927-5",
    "dc_title": "commissie 1 2015-12-01 - 20.00-20.45 uur: Raadsvoorstel tot vaststellen Plan Bestrijding Onderwijsachterstanden 2016-2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2015-12-01. Onderdeel: 20.00-20.45 uur: Raadsvoorstel tot vaststellen Plan Bestrijding Onderwijsachterstanden 2016-2019.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/151526",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2015-12-01",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0556.2c.2015.3151927-5",
    "dc_externalIdentifier": "3151944",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-12-01",
    "foi_meetingNumber": "3151927",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2015.3151927-5.doc.1",
            "dc_title": "Toelichting commissie RV Onderwijsachterstandenbeleid",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2770630/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2015.3151927-5.doc.2",
            "dc_title": "Raadsvoorstel tot vaststellen Plan Bestrijding Onderwijsachterstanden 2016 -2019",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2770631/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2015.3151927-5.doc.3",
            "dc_title": "Bijlage 1 Plan van aanpak beleid bestrijding onderwijsachterstanden 2016 - 2019",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2770632/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2015.3151927-5.doc.4",
            "dc_title": "Bijlage 2 Advies MOR Onderwijsachterstandenbeleid 2016-2019",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2770633/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2015.3151927-5.doc.5",
            "dc_title": "Bijlage 3 Beantwoording vraag CDA Plan Bestrijding Onderwijsachterstanden",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2797909/1"
        }
    ]
}